Main Page | Class List | File List | Class Members | File Members | Related Pages

# _wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_AcknowledgementRange Struct Reference

`#include <wsrm.h>`

List of all members.

## Public Attributes
ULONG64 | Upper
| Attribute Upper of type xs:unsignedLong.
ULONG64 | Lower
| Attribute Lower of type xs:unsignedLong.

## Member Data Documentation

ULONG64 _wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_AcknowledgementRange::Lower

| Attribute Lower of type xs:unsignedLong. Required attribute.

ULONG64 _wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_AcknowledgementRange::Upper

| Attribute Upper of type xs:unsignedLong. Required attribute.

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/wsrm.h